<%@ page pageEncoding="GBK" %>
<%
String username=null;
username = (String)session.getAttribute("name");
if(username==""||username==null)
{	
  out.print("<script language='javascript'>");
  out.print("alert('你还没有登录论坛，请先登录!');");
  out.print("history.go(-1);");
  out.print("</script>");
  out.close();
}
%>
